[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

linux-2.6_2.6.39-3~bpo60+1_s390.changes is NEW



(new) linux-headers-2.6.39-bpo.2-all-s390_2.6.39-3~bpo60+1_s390.deb optional kernel
All header files for Linux 2.6.39 (meta-package)
 This package depends against all architecture-specific kernel header files
 for Linux kernel version 2.6.39, generally used for building out-of-tree
 kernel modules.
linux-headers-2.6.39-bpo.2-all_2.6.39-3~bpo60+1_s390.deb
  to main/l/linux-2.6/linux-headers-2.6.39-bpo.2-all_2.6.39-3~bpo60+1_s390.deb
linux-headers-2.6.39-bpo.2-common_2.6.39-3~bpo60+1_s390.deb
  to main/l/linux-2.6/linux-headers-2.6.39-bpo.2-common_2.6.39-3~bpo60+1_s390.deb
(new) linux-headers-2.6.39-bpo.2-s390x_2.6.39-3~bpo60+1_s390.deb optional kernel
Header files for Linux 2.6.39-bpo.2-s390x
 This package provides the architecture-specific kernel header files for
 Linux kernel 2.6.39-bpo.2-s390x, generally used for building out-of-tree
 kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-2.6.39-bpo.2-s390x, and can be used for building
 modules that load into the kernel provided by the
 linux-image-2.6.39-bpo.2-s390x package.
(new) linux-image-2.6.39-bpo.2-s390x-tape_2.6.39-3~bpo60+1_s390.deb optional kernel
Linux 2.6.39 for IBM zSeries, IPL from tape
 The Linux kernel 2.6.39 for use on IBM zSeries.
 .
 This kernel has support to IPL (boot) from a tape.
(new) linux-image-2.6.39-bpo.2-s390x_2.6.39-3~bpo60+1_s390.deb optional kernel
Linux 2.6.39 for IBM zSeries
 The Linux kernel 2.6.39 and modules for use on IBM zSeries.
 .
 This kernel has support to IPL (boot) from a VM reader or DASD device.
linux-libc-dev_2.6.39-3~bpo60+1_s390.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.39-3~bpo60+1_s390.deb
linux-tools-2.6.39_2.6.39-3~bpo60+1_s390.deb
  to main/l/linux-2.6/linux-tools-2.6.39_2.6.39-3~bpo60+1_s390.deb
Changes: linux-2.6 (2.6.39-3~bpo60+1) squeeze-backports; urgency=low
 .
  * Rebuild for squeeze.


Override entries for your package:
linux-headers-2.6.39-bpo.2-all_2.6.39-3~bpo60+1_s390.deb - optional kernel
linux-headers-2.6.39-bpo.2-common_2.6.39-3~bpo60+1_s390.deb - optional kernel
linux-libc-dev_2.6.39-3~bpo60+1_s390.deb - optional devel
linux-tools-2.6.39_2.6.39-3~bpo60+1_s390.deb - optional kernel



Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.


Reply to: